/*
 Theme Name:   Divi Child
 Theme URI:    https://www.elegantthemes.com/gallery/divi/
 Description:  Diviu Child Theme
 Author:       Facta Studio
 Author URI:   http://factastudio.com
 Template:     Divi
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  divi-child
*/
/* Fixing Broken Header on Tablet */
@media only screen and (min-width: 981px) {
	.logo_container img {
		max-width: 400px;
	}	
}
.et_pb_row.no-padding {
  padding: 0;
}
div.printfriendly.pf-alignleft {
	display: none;
}
.entry-content ul {
	margin: 0 0 0 20px;
}
.home .et_pb_post .entry-featured-image-url img {
	display: block;
	float: none;
	padding-right: 0;
	width: 100%;
}
/* Footer Styles */
footer {
	background: url('/wp-content/themes/divi-child/img/bg_footer.jpg');
}
.social-links li a {
    display: block;
    text-align: center;
    color: #fff;
}
footer p, footer h3 {
	color: #fff;
}
footer a {
    color: #2fcde8;
}
footer a:hover {
	color: #2fcde8;
}
footer .donate-search {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
  -ms-flex-pack: end;
          justify-content: flex-end;
  margin-bottom: 1em;
}
footer .donate-search .footer-btn {
  margin-right: 2em;
  background: transparent;
  box-shadow: none;
  text-shadow: none;
  border-radius: 0;
  color: #fff;
  border: 2px solid #fff;
  padding: 5px 20px;
}
footer .donate-search .footer-btn:hover {
  border: 2px solid #2fcde8;
}
footer .donate-search .footer-btn a {
  color: #fff;
  text-transform: uppercase;
  font-size: 15px;
  font-family: 'futura-pt', sans-serif;
  font-weight: bold;
}
footer .red-input input[type=search], footer .red-input input[type=text] {
  background-color: #225A66;
}
footer .red-input button {
  background-color: #15434d;
}
footer .red-input button:hover {
  background-color: #215965;
}
footer .right-column {
  text-align: right;
}
footer .right-column a {
  text-transform: uppercase;
}
footer .right-column p {
  margin-bottom: 1em;
}
.red-input {
  display: -webkit-inline-flex;  display: -ms-inline-flexbox;  display: inline-flex;
  margin: 0;
}
.red-input input[type=search]::-webkit-input-placeholder,
.red-input input[type=text]::-webkit-input-placeholder {
  color: #fff;
}
.red-input input[type=search]::-moz-placeholder,
.red-input input[type=text]::-moz-placeholder { /* Firefox 19+ */
  color: #fff;
}
.red-input input[type=search]:-ms-input-placeholder,
.red-input input[type=text]:-ms-input-placeholder { /* IE 10+ */
  color: #fff;
}
.red-input input[type=search]:-moz-placeholder,
.red-input input[type=text]:-moz-placeholder { /* Firefox 18- */
  color: #fff;
}
.red-input input[type=search],
.red-input input[type=text]{
    width: auto;
    display: inline-block;
    margin: 0;
    height: auto;
    padding: 9px;
    font-family: "proxima-nova",sans-serif;
    font-size: 18px;
    font-weight: normal;
    box-shadow: none;
    border-radius: 0px;
    background: #b2342f;
    border: none;
    color: #fff!important;
    font-size: 14px;
}
.red-input button {
  padding: 0;
  box-shadow: none;
  border: 0;
  border-radius: 0px;
  width: 40px;
  background: #8f201d;
}
.red-input button:hover {
  background: #651715;
}
.l-footer-columns .social-links {
  margin-top: 1em;
}
.l-footer-columns .social-links li{
	float:left;list-style-type:none;
	margin:0 0.375em 0.375em 0;
}
footer .social-links li a {
    font-size: 1.3em;
    line-height: 40px;
    height: 40px;
    width: 40px;
    background: url(/wp-content/themes/divi-child/img/bg_social_circles.png) no-repeat;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
            justify-content: center;
}
@media only screen and (max-width: 480px) {
  .home-inner h2 {
    font-size: 25px;
  }
  .home section {
    padding: 20px 0 20px;
  }
  footer .donate-search .footer-btn {
    display: inline-block;
    margin: 0;
    padding: 15px 20px;
  }
  footer .donate-search {
    display: block;
  }
  footer .donate-search .footer-btn:first-child {
    margin-right: 3em;
  }
  footer #footer-search {
    width: 100%;
    margin-top: 2em;
  }
  footer .red-input input[type=search] {
    width: 100%;
  }
  footer .right-column {
    text-align: left;
  }
}
/* Collapsible Study Guide */
#menu-study-guide .sub-menu {
  display: none;
}
#menu-study-guide .current-menu-item .sub-menu {
  display: block;
}
#menu-study-guide .current-menu-parent .sub-menu {
  display: block;
}
#menu-study-guide .current_page_item {
  font-weight: bold;
}
#menu-study-guide .current_page_item .menu-item {
  font-weight: normal;
}